.uc-h2-v strong {
    -webkit-text-stroke: 0.3px #222;
}
.uc-h2-v h2 {
    -webkit-text-stroke: 0.3px #222; /* Обводка тексту (товщина 1.5px, чорний колір) */
}
.uc-h2-v .t-name strong {
    -webkit-text-stroke: 0.1px #222; /* Обводка тексту (товщина 1.5px, чорний колір) */
}
.uc-h2-v div .t-section__title {
    -webkit-text-stroke: 0.2px #222; /* Обводка тексту (товщина 1.5px, чорний колір) */
}

div#rec861615471 {
    display: none;
}